Change log for abi-monitor package in Ubuntu

16 of 6 results
Published in hirsute-release on 2020-10-23
Published in groovy-release on 2020-04-24
Published in focal-release on 2020-02-06
Deleted in focal-proposed (Reason: moved to Release)
abi-monitor (1.12-2ubuntu1) focal; urgency=medium

  * debian/tests/testsuite: Ignore readelf error, while still checking for
    stderr from abi-monitor itself.

 -- Marc Deslauriers <email address hidden>  Thu, 06 Feb 2020 11:58:48 -0500

Available diffs

Superseded in focal-release on 2020-02-06
Published in eoan-release on 2019-04-18
Obsolete in disco-release on 2020-07-14
Deleted in disco-proposed (Reason: moved to release)
abi-monitor (1.12-2) unstable; urgency=medium

  * d/tests: require ca-certificates for https test

 -- Peter Spiess-Knafl <email address hidden>  Tue, 02 Oct 2018 21:59:06 +0200

Available diffs

Superseded in disco-release on 2018-11-09
Obsolete in cosmic-release on 2020-07-13
Published in bionic-release on 2017-10-24
Obsolete in artful-release on 2020-07-10
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
abi-monitor (1.10-1) unstable; urgency=medium

  * New upstream release
  * d/compat: bump to 10

 -- Peter Spiess-Knafl <email address hidden>  Tue, 29 Nov 2016 22:42:32 +0100

Available diffs

Superseded in zesty-release on 2016-12-01
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-01-23 (Reason: moved to release)
abi-monitor (1.9-1) unstable; urgency=medium

  * New upstream release

 -- Peter Spiess-Knafl <email address hidden>  Thu, 07 Jul 2016 22:05:48 +0200

Available diffs

Superseded in yakkety-release on 2016-07-09
Deleted in yakkety-proposed on 2016-07-10 (Reason: moved to release)
abi-monitor (1.8-1) unstable; urgency=medium

  * New upstream release
  * d/control: fix package description (Closes: #819579)
  * d/control: update dependencies according to new upstream release
  * d/control: bump Standards-Version to 3.9.8, no changes needed
  * d/copyright: changed license to GPL-2+ or LGPL-2.1+

 -- Peter Spiess-Knafl <email address hidden>  Thu, 26 May 2016 23:20:46 +0200

Available diffs

Superseded in yakkety-release on 2016-05-27
Deleted in yakkety-proposed on 2016-05-28 (Reason: moved to release)
abi-monitor (1.7-1) unstable; urgency=medium

  * Initial release. (Closes: #808250)

 -- Peter Spiess-Knafl <email address hidden>  Mon, 21 Mar 2016 15:31:13 +0100
16 of 6 results